--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1738592102.09885'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1738592101.95397'
    into_interval: 1W
    time: '1738592102.09861'
  minmax: 
    max: '1738592101.95397'
    min: '1738510364.41677'
    mtime: '1738592102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1738592101.95397'
    path: 02STAMP
    type: new
  - 
    epoch: '1738591142.24907'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1738591142.23884'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1738591142.17824'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1738591142.09319'
    path: 00whois.xml
    type: new
  - 
    epoch: '1738591142.08352'
    path: 00whois.html
    type: new
  - 
    epoch: '1738590762.70382'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1738590760.75596'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1738590757.09986'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1738590754.41136'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1738590753.80819'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1738590748.32044'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1738590747.35058'
    path: id/L/LW/LWP/CHECKSUMS
    type: new
  - 
    epoch: '1738590743.53184'
    path: id/H/HS/HSHKITTEN/home/CHECKSUMS
    type: new
  - 
    epoch: '1738590743.13991'
    path: id/H/HD/HDELGADO/CHECKSUMS
    type: new
  - 
    epoch: '1738590742.34846'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1738590741.43533'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1738590739.58065'
    path: id/D/DY/DYACOB/CHECKSUMS
    type: new
  - 
    epoch: '1738590735.45225'
    path: id/A/AN/ANDREW/CHECKSUMS
    type: new
  - 
    epoch: '1738590735.4331'
    path: id/A/AN/ANDREIP/CHECKSUMS
    type: new
  - 
    epoch: '1738588681.91632'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1738588681.88652'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1738588681.5223'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1738587524.67797'
    path: id/N/NH/NHORNE/Test-HTTPStatus-2.07.meta
    type: new
  - 
    epoch: '1738587524.67669'
    path: id/N/NH/NHORNE/Test-HTTPStatus-2.07.readme
    type: new
  - 
    epoch: '1738587524.66343'
    path: id/N/NH/NHORNE/Test-HTTPStatus-2.07.tar.gz
    type: new
  - 
    epoch: '1738581483.5049'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.02.meta
    type: new
  - 
    epoch: '1738581483.50355'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.02.readme
    type: new
  - 
    epoch: '1738581483.23611'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.02.tar.gz
    type: new
  - 
    epoch: '1738580460.21222'
    path: id/H/HS/HSHKITTEN/home/homepage.php
    type: new
  - 
    epoch: '1738580062.2153'
    path: id/A/AN/ANDREIP/MySQL-Hi-1.03.meta
    type: new
  - 
    epoch: '1738580062.21398'
    path: id/A/AN/ANDREIP/MySQL-Hi-1.03.readme
    type: new
  - 
    epoch: '1738580062.20191'
    path: id/A/AN/ANDREIP/MySQL-Hi-1.03.tar.gz
    type: new
  - 
    epoch: '1738576344.64476'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1738573944.43438'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.11.3.meta
    type: new
  - 
    epoch: '1738573944.4331'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.11.3.readme
    type: new
  - 
    epoch: '1738573944.41358'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.11.3.tar.gz
    type: new
  - 
    epoch: '1738572738.52403'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1738556311.83098'
    path: id/D/DY/DYACOB/String-Equivalence-Amharic-0.06.meta
    type: new
  - 
    epoch: '1738556311.82973'
    path: id/D/DY/DYACOB/String-Equivalence-Amharic-0.06.readme
    type: new
  - 
    epoch: '1738556311.81642'
    path: id/D/DY/DYACOB/String-Equivalence-Amharic-0.06.tar.gz
    type: new
  - 
    epoch: '1738554744.39643'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1738550814.05098'
    path: id/G/GE/GENE/MIDI-Util-0.1304.meta
    type: new
  - 
    epoch: '1738550814.04953'
    path: id/G/GE/GENE/MIDI-Util-0.1304.readme
    type: new
  - 
    epoch: '1738550814.03694'
    path: id/G/GE/GENE/MIDI-Util-0.1304.tar.gz
    type: new
  - 
    epoch: '1738549874.04961'
    path: id/G/GE/GENE/MIDI-Util-0.1303.meta
    type: new
  - 
    epoch: '1738549874.04827'
    path: id/G/GE/GENE/MIDI-Util-0.1303.readme
    type: new
  - 
    epoch: '1738549874.03677'
    path: id/G/GE/GENE/MIDI-Util-0.1303.tar.gz
    type: new
  - 
    epoch: '1738543956.4281'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1738541596.52028'
    path: id/D/DY/DYACOB/String-Equivalence-Amharic-0.05.meta
    type: new
  - 
    epoch: '1738541596.51888'
    path: id/D/DY/DYACOB/String-Equivalence-Amharic-0.05.readme
    type: new
  - 
    epoch: '1738541596.50333'
    path: id/D/DY/DYACOB/String-Equivalence-Amharic-0.05.tar.gz
    type: new
  - 
    epoch: '1738541596.49331'
    path: id/A/AN/ANDREW/OpenSMTPd-Filter-v0.0.4.meta
    type: new
  - 
    epoch: '1738541596.4919'
    path: id/A/AN/ANDREW/OpenSMTPd-Filter-v0.0.4.readme
    type: new
  - 
    epoch: '1738541596.47543'
    path: id/A/AN/ANDREW/OpenSMTPd-Filter-v0.0.4.tar.gz
    type: new
  - 
    epoch: '1738540028.7164'
    path: id/G/GE/GENE/Music-Percussion-Tabla-0.0704.meta
    type: new
  - 
    epoch: '1738540028.71492'
    path: id/G/GE/GENE/Music-Percussion-Tabla-0.0704.readme
    type: new
  - 
    epoch: '1738540028.64445'
    path: id/G/GE/GENE/Music-Percussion-Tabla-0.0704.tar.gz
    type: new
  - 
    epoch: '1738539129.06979'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1738538666.23667'
    path: id/C/CL/CLEACH/CHECKSUMS
    type: new
  - 
    epoch: '1738538238.84857'
    path: id/T/TI/TINITA/YAML-LibYAML-v0.903.0.meta
    type: new
  - 
    epoch: '1738538238.8472'
    path: id/T/TI/TINITA/YAML-LibYAML-v0.903.0.readme
    type: new
  - 
    epoch: '1738538238.82002'
    path: id/T/TI/TINITA/YAML-LibYAML-v0.903.0.tar.gz
    type: new
  - 
    epoch: '1738537141.75879'
    path: id/S/SD/SDAODEN/s-bsdipa-latest.tar.gz
    type: delete
  - 
    epoch: '1738537141.74323'
    path: id/S/SD/SDAODEN/s-bsdipa-latest.readme
    type: delete
  - 
    epoch: '1738536371.16912'
    path: id/D/DY/DYACOB/Convert-CEGH-0.04.meta
    type: new
  - 
    epoch: '1738536371.16779'
    path: id/D/DY/DYACOB/Convert-CEGH-0.04.readme
    type: new
  - 
    epoch: '1738536371.15307'
    path: id/D/DY/DYACOB/Convert-CEGH-0.04.tar.gz
    type: new
  - 
    epoch: '1738534968.66846'
    path: id/T/TI/TINITA/YAML-LibYAML-v0.902.4-TRIAL.tar.gz
    type: new
  - 
    epoch: '1738531174.57042'
    path: id/N/NH/NHORNE/Locale-AU-0.02.meta
    type: new
  - 
    epoch: '1738531174.56907'
    path: id/N/NH/NHORNE/Locale-AU-0.02.readme
    type: new
  - 
    epoch: '1738531174.55135'
    path: id/N/NH/NHORNE/Locale-AU-0.02.tar.gz
    type: new
  - 
    epoch: '1738530154.57699'
    path: id/O/OL/OLIVER/App-Netdisco-2.082002.meta
    type: new
  - 
    epoch: '1738530154.3653'
    path: id/O/OL/OLIVER/App-Netdisco-2.082002.tar.gz
    type: new
  - 
    epoch: '1738529942.46505'
    path: id/C/CL/CLEACH/Advanced-Config-1.10.tar.gz
    type: delete
  - 
    epoch: '1738529942.46158'
    path: id/C/CL/CLEACH/Advanced-Config-1.10.readme
    type: delete
  - 
    epoch: '1738529942.44742'
    path: id/C/CL/CLEACH/Advanced-Config-1.10.meta
    type: delete
  - 
    epoch: '1738529536.89569'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1738525948.47137'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1738524501.35507'
    path: id/G/GE/GENE/Music-Percussion-Tabla-0.0703.meta
    type: new
  - 
    epoch: '1738524501.3536'
    path: id/G/GE/GENE/Music-Percussion-Tabla-0.0703.readme
    type: new
  - 
    epoch: '1738524501.27995'
    path: id/G/GE/GENE/Music-Percussion-Tabla-0.0703.tar.gz
    type: new
  - 
    epoch: '1738523253.03449'
    path: id/D/DY/DYACOB/Text-Metaphone-Amharic-0.13.meta
    type: new
  - 
    epoch: '1738523253.03313'
    path: id/D/DY/DYACOB/Text-Metaphone-Amharic-0.13.readme
    type: new
  - 
    epoch: '1738523253.01934'
    path: id/D/DY/DYACOB/Text-Metaphone-Amharic-0.13.tar.gz
    type: new
  - 
    epoch: '1738522468.13894'
    path: id/D/DY/DYACOB/Convert-CEGH-0.03.meta
    type: new
  - 
    epoch: '1738522468.13752'
    path: id/D/DY/DYACOB/Convert-CEGH-0.03.readme
    type: new
  - 
    epoch: '1738522468.12625'
    path: id/D/DY/DYACOB/Convert-CEGH-0.03.tar.gz
    type: new
  - 
    epoch: '1738522336.93813'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1738521837.83375'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.027.meta
    type: new
  - 
    epoch: '1738521837.83187'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.027.readme
    type: new
  - 
    epoch: '1738521837.77782'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.027.tar.gz
    type: new
  - 
    epoch: '1738521051.23959'
    path: id/H/HD/HDELGADO/DBIx-Fast-0.15.meta
    type: new
  - 
    epoch: '1738521051.2383'
    path: id/H/HD/HDELGADO/DBIx-Fast-0.15.readme
    type: new
  - 
    epoch: '1738521051.22027'
    path: id/H/HD/HDELGADO/DBIx-Fast-0.15.tar.gz
    type: new
  - 
    epoch: '1738518750.21517'
    path: id/M/MI/MITHALDU/CHECKSUMS
    type: new
  - 
    epoch: '1738518742.67948'
    path: id/G/GH/GHANDI/CHECKSUMS
    type: new
  - 
    epoch: '1738515157.49846'
    path: id/R/RW/RWF/CHECKSUMS
    type: new
  - 
    epoch: '1738511942.67878'
    path: id/G/GE/GENE/Music-Drummer-0.0109.tar.gz
    type: delete
  - 
    epoch: '1738511942.67241'
    path: id/G/GE/GENE/Music-Drummer-0.0109.readme
    type: delete
  - 
    epoch: '1738511942.67037'
    path: id/G/GE/GENE/Music-Drummer-0.0109.meta
    type: delete
  - 
    epoch: '1738511942.66842'
    path: id/G/GE/GENE/Music-Drummer-0.0108.tar.gz
    type: delete
  - 
    epoch: '1738511942.66625'
    path: id/G/GE/GENE/Music-Drummer-0.0108.readme
    type: delete
  - 
    epoch: '1738511942.66417'
    path: id/G/GE/GENE/Music-Drummer-0.0108.meta
    type: delete
  - 
    epoch: '1738511942.66212'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.5008.tar.gz
    type: delete
  - 
    epoch: '1738511942.65995'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.5008.readme
    type: delete
  - 
    epoch: '1738511942.65782'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.5008.meta
    type: delete
  - 
    epoch: '1738511942.65575'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.5007.tar.gz
    type: delete
  - 
    epoch: '1738511942.65263'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.5007.readme
    type: delete
  - 
    epoch: '1738511942.63145'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.5007.meta
    type: delete
  - 
    epoch: '1738511548.13308'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1738510545.26859'
    path: id/L/LW/LWP/Mozilla-CA-20250202.meta
    type: new
  - 
    epoch: '1738510545.26722'
    path: id/L/LW/LWP/Mozilla-CA-20250202.readme
    type: new
  - 
    epoch: '1738510545.24632'
    path: id/L/LW/LWP/Mozilla-CA-20250202.tar.gz
    type: new
  - 
    epoch: '1738510364.41677'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
